@charset "utf-8";
/* CSS Document */
*{ padding:0px; margin:0px; font-family:inherit; outline:none;}
body { font-family: "宋体",Arial; margin:0; padding:0; font-size:12px; color:#333; line-height:18px; background:#fff;}
div, form, img, ul, ol, li, dl, dt, dd, blockquote { margin:0; padding:0; border:0; list-style-type:none; font-size:100%; }
li { list-style-type:none; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:12px; line-height:18px; font-weight:normal; }
select, option, input { padding:0px; margin:0px; font-size:12px; }
img { border:0 none; vertical-align:top; }
input { padding:0px; margin:0px; padding-left:2px;}
/*table*/
table, tr, td, caption, th, tbody { padding:0px; margin:0px; font-size:12px; line-height:19px; border-collapse:collapse; }
/* Link */
a { text-decoration:none; color:#333; }
a:hover { text-decoration:underline; }
/* Font  */
.fb { font-weight: bold; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }

/* Layout */
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.blank5{clear:both; height:5px; line-height:1px; font-size:1px; overflow:hidden;}
.blank10{clear:both; height:10px; line-height:1px; font-size:1px; overflow:hidden;}
.blank15{clear:both; height:15px; line-height:1px; font-size:1px; overflow:hidden;}
.blank20{clear:both; height:20px; line-height:1px; font-size:1px; overflow:hidden;}
.dashed{clear:both; height:10px; line-height:1px; font-size:1px; overflow:hidden; background:url(../images/2010conferences_dashed.gif) center repeat-x;}
.relative{ position:relative; }

/* Main */
.red{color:#c40000;}
.top{background:#fff; height:32px;}
.container{width:1000px; margin:0 auto;}
.header{
	background:url(../images/2010conferences_header.jpg) center top no-repeat;
	height:180px;
}
.nav{line-height:37px; background:url(../images/2010conferences_nav.jpg) center top no-repeat; padding-bottom:2px;}
.mianNav{font-size:14px; font-weight:bold; width:980px; margin:0 auto; height:37px; line-height:37px;}
.mianNav li{float:left;}
.mianNav a{color:#fff; text-decoration:none; width:85px; text-align:center; display:block;}
.mianNav a:hover{background:url(../images/2010conferences_shadow3.png) center top no-repeat;}
.subNav{background:url(../images/2010conferences_nav2.gif); width:940px; height:31px; line-height:31px; margin:0 auto; padding-left:34px;}

.mainBg{padding:10px 0 0;}
.mainBga{padding: 0px 0 0;}
.footer{text-align:center; line-height:26px; padding:15px 0;}
.morelist{color:#333; display:block; background:url(../images/2010conferences_ico.gif) 0 15px no-repeat; padding-left:12px; font-weight:normal; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; float:right;}
.morelist:hover{color:#c40000; text-decoration:none;}
.morelist2{color:#FFF; display:block; background:url(../images/2010conferences_ico.gif) 0 -39px no-repeat; padding-left:16px; font-weight:normal; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; float:right;}
.morelist2:hover{color:#ffd200; text-decoration:none;}

.homepage .focusBox{width:302px; padding:5px; border:1px solid #cdcdcd; margin-right:10px;}
.homepage .focusBox img{border:1px solid #ccc;}
.homepage .focusBox h2{display:block; background:#eee; height:28px; line-height:28px; margin-top:3px; color:#000; font-weight:bold; padding-left:8px; position:relative;}
.homepage .focusBox h2 a{color:#c40000;}
.homepage #focusPhoto{height:258px; overflow:hidden;}
.homepage #focusPage{ position:absolute; z-index:99; top:208px; right:3px; }
.homepage #focusPage li{width:18px; height:18px; border:1px solid #ccc; font-family:Verdana, Geneva, sans-serif; color:#787878; cursor:pointer; line-height:18px; text-align:center; font-weight:bold; float:left; margin-right:7px; background:#fff;}
.homepage #focusPage li.current{background:#c40000; color:#fff;}
.homepage .topList{width:385px;}
.homepage .topList h2{font-size:18px; font-weight:bold; line-height:34px; height:34px; overflow:hidden;}
.homepage .topList p{color:#666; text-indent:2em; height:60px; overflow:hidden; line-height:20px;}
.homepage .topList li{height:26px; line-height:26px; overflow:hidden; font-size:14px; background:url(../images/2010conferences_ico.gif) 2px -67px no-repeat; padding-left:12px;}
.homepage .topList .dashed{height:15px; background-position:0 8px;}
.homepage .speech{background:url(../images/2010conferences_img01.jpg) top no-repeat; width:254px; padding:0 11px; color:#666; height:270px; overflow:hidden;}
.homepage .speech .title{height:35px; line-height:35px; color:#333; font-weight:bold; font-size:14px;}
.homepage .speech ul img{border:1px solid #ccc; float:left; margin-right:5px;}
.homepage .speech strong,.homepage .speech strong a{color:#c40000;}
.homepage .speech li{ background:url(../images/2010conferences_dashed.gif) 0 116px repeat-x; height:95px; overflow:hidden; margin-bottom:12px; padding-top:12px; line-height:19px;}
.homepage .realTime{background:url(../images/2010conferences_realtime_bg.jpg) top no-repeat; width:714px; height:44px; line-height:35px;}
.homepage .realTime .title{width:61px; font-weight:bold; color:#c40000; padding-left:32px; height:34px;}
.homepage .realTime .text{width:532px; height:34px; padding:0 15px; overflow:hidden;}
.homepage .realTime .text span{color:#c40000;}
.homepage .realTime .more{width:55px; text-align:center; color:#c40000;}
.homepage .realTime .more a{color:#c40000;}
.homepage .video{background:url(../images/2010conferences_img03.jpg) top no-repeat; width:250px; padding:0 13px; height:293px;}
.homepage .video .title{height:32px; line-height:32px; color:#333; font-weight:bold; font-size:14px;}
.homepage .video li{line-height:26px; background:url(../images/2010conferences_ico.gif) 2px -67px no-repeat; padding-left:12px;}
.homepage .minblog{background:url(../images/2010conferences_img02.gif); width:714px; height:355px;}
.homepage .minblog .title{font-size:14px; font-weight:bold; color:#fff; height:35px; line-height:35px; padding:11px 25px 0;}
.homepage .minblog ul{width:685px; margin:0 auto;}
.homepage .minblog li{background:url(../images/2010conferences_dashed.gif) bottom repeat-x;}
.homepage .minblog li a{color:#c40000;}
.homepage .minblog .avatar{float:left;}
.homepage .minblog .avatar img{padding:3px; border:1px solid #ccc; background:#fff;}
.homepage .minblog .feed{width:610px; float:right;}
.homepage .minblog .sms{color:#444; font-size:14px; line-height:20px; padding-bottom:8px;}
.homepage .minblog .txtinfo{color:#707070;}
.homepage .suggest{float:left; background:url(../images/2010conferences_img06.jpg); width:711px; height:293px;}
.homepage .suggest .title{height:40px; line-height:40px; color:#333; font-weight:bold; padding:0 20px;}
.homepage .suggest .morelist{background:url(../images/2010conferences_ico.gif) 0 18px no-repeat;}
.homepage .announce{width:330px;}
.homepage .announce form{padding-left:15px;}
.homepage .announce .nickname{height:30px; padding-top:12px;}
.homepage .announce textarea{width:315px; height:140px; padding:2px; background:url(../images/2010conferences_ycwb.jpg) center no-repeat #fff; border:1px solid #e5e5e5;}
.homepage .announce .submit input{background:url(../images/2010conferences_btn.gif); width:85px; height:37px; line-height:37px; color:#fff; font-weight:bold; border:none;}
.homepage .board{width:360px; padding:5px; margin-top:5px; height:225px; overflow:hidden;}
.homepage .board ul{height:225px; overflow-y:scroll; padding-right:3px;}
.homepage .board .title{background:#eee; height:26px; line-height:26px; overflow:hidden; padding:0 5px;}
.homepage .board .title span{float:right; color:#8d0000;}
.homepage .board p{padding:5px;}

.homepage .photoBox{background:url(../images/2010conferences_img04.jpg); height:223px; overflow:hidden;}
.homepage .photoBox .title{font-size:14px; font-weight:bold; color:#fff; height:35px; line-height:35px; padding:2px 25px 0;}
.homepage .photoBox ul{height:365px; padding-top:5px;}
.homepage .photoBox li{width:182px; float:left; text-align:center; line-height:30px; font-weight:bold; height:165px; overflow:hidden; padding:7px 0 0 15px;}
.homepage .photoBox li a{color:#c40000;}
.homepage .photoBox li img{border:1px solid #ccc;}

.homepage .leftside{float:left; width:724px; overflow:hidden;}
.homepage .rightside{float:right; width:276px; overflow:hidden;}
.homepage .newsList01{width:358px; margin-right:4px; margin-top:15px; height:271px; background:url(../images/bg02.jpg);}

.homepage .newsList01 .title{height:30px; line-height:32px; color:#333; font-weight:bold; font-size:14px; padding:0 10px;}

.homepage .newsList01 .morelist{background:url(../images/2010conferences_ico.gif) 0 13px no-repeat;}
.homepage .newsList01 ul{padding:5px 5px;}
.homepage .newsList01 li{height:30px; line-height:30px; overflow:hidden; font-size:14px; overflow:hidden; padding-left:14px; background:url(../images/2010conferences_ico.gif) 4px -18px no-repeat;}
.homepage .newsList01 li a:hover{color:#c40000;}

.homepage .newsList02{width:276px; background:url(../images/2010conferences_img05.jpg); width:250px; height:271px; margin-top:15px; padding:0 13px;}
.homepage .newsList02 .title{height:35px; line-height:35px; color:#333; font-weight:bold; font-size:14px;}
.homepage .newsList02 ul{padding:5px 0px;}
.homepage .newsList02 li{line-height:30px; height:30px; overflow:hidden; color:#000;}
.homepage .newsList02 li a{color:#000;}
.homepage .newsList02 .time{color:#c40000; font-weight:bold;}
.homepage .friendlink .title{height:35px; line-height:35px; color:#333; font-weight:bold; font-size:14px;  border-bottom:2px solid #c40000;}
.homepage .friendlink ul{padding-left:20px;}
.homepage .friendlink li{float:left; margin-right:20px; margin-top:20px;}
.homepage .friendlink img{border:1px solid #ccc;}

.listpage .Box{background:url(../images/2010conferences_img07m.jpg) center repeat-y;}
.listpage .Boxtop{background:url(../images/2010conferences_img07b.jpg) center bottom no-repeat;}
.listpage .Boxbottom{background:url(../images/2010conferences_img07t.jpg) center top no-repeat;}
.listpage .Box .title{
	font-size:14px;
	font-weight:bold;
	color:#fff;
	height:30px;
	line-height:35px;
	padding-top: 12px;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 25px;
}
.listpage ul.photo{min-height:515px; padding-top:10px;}
.listpage ul.photo li{width:182px; float:left; text-align:center; line-height:30px; font-weight:bold; height:165px; overflow:hidden; padding:7px 0 0 15px;}
.listpage ul.photo li a{color:#c40000;}
.listpage ul.photo li img{border:1px solid #ccc;}
.listpage ul.text{padding:10px 20px;}
.listpage ul.text li{background:url(../images/2010conferences_ico.gif) 0px -18px no-repeat; height:30px; line-height:30px; overflow:hidden; padding-left:10px; font-size:14px;}
.listpage ul.text li span{float:right; color:#666; font-size:12px;}
.listpage .dashed{margin:0 15px;}
.listpage .page{font-weight:bold; color:#c40000; text-align:center; line-height:20px;}
.listpage .page a{color:#fff; display:inline-block; background:url(../images/2010conferences_page.gif); width:60px; height:23px; text-decoration:none;}

.listpage .board{padding:10px 20px;}
.listpage .board .stitle{font-size:14px; font-weight:bold; color:#c40000; line-height:20px; padding:5px 0 15px;}
.listpage .board ul{max-height:500px; overflow:auto; padding-right:3px;}
.listpage .board li{padding-bottom:10px;}
.listpage .board .name{background:#eee; height:26px; line-height:26px; overflow:hidden; padding:0 5px;}
.listpage .board .name .time{float:right; color:#c40000;}
.listpage .board p{padding:5px;}
.listpage .announce{padding:20px; height:300px;}
.listpage .announce form{padding:0 20px; border-top:2px solid #c40000;}
.listpage .announce .stitle{font-size:14px; font-weight:bold; color:#c40000; line-height:20px; padding-top:10px;}
.listpage .announce .nickname{height:30px; padding-top:12px;}
.listpage .announce textarea{width:930px; height:180px; padding:2px; background:url(../images/2010conferences_ycwb.jpg) center no-repeat #fff; border:1px solid #e5e5e5;}
.listpage .announce .submit{padding-top:10px; text-align:center;}
.listpage .announce .submit input{background:url(../images/2010conferences_btn.gif); width:85px; height:37px; line-height:37px; color:#fff; font-size:14px; font-weight:bold; border:none;}
